
@media screen and (max-width: 480px) {
    #home{
        height: 100vh;
    }
    
    html body h2.srctionTitle{
        font-size: 2rem;
        letter-spacing: 0.25rem;
    }
    
    #mainSlide{
    height: 100vh;
    background-color: #000;
    }
    
    #mainSlide img {
        width: 100vw;
        object-fit: cover;
        max-width: 100vw;
        height: 100vh;
    }
    
    #slideLogo {
        top: 30vh;
        left: 10%;
        width: 80%;
        text-align: center;
        pointer-events: none;
    }
    
    .navbar-toggler:not(.collapsed){
        background-color: white;
    }
    
    #headContact{
        display: block;
        text-align: center;
    }
    
    html body #insta iframe{
     
        margin: auto 0rem 8rem !important;
    }
    
    #insta .instagram-wrap {
        max-height: 45vh;
        overflow: hidden;
        padding-bottom: 12rem;
        margin-bottom: 4rem;
        filter: drop-shadow(0 4px 2.5px #ccc);
    }
    .instagram-wrap::after { background: none; }
    
    #aboutTx{
        font-size: 1.5rem;
        line-height: 1.5;
        font-weight: bold;
        padding: 1rem 0;
        margin-bottom: auto;
    }
}